body {
	margin: 5px;
	background-color: #A5A5A5;
	background-attachment: scroll;
	/*background-image: url(../styleImages/backgrounds/pageBg.jpg);*/
	background-repeat: repeat-x;
	background-position: top;
}
#pageSurround {
	width: 888px;
	margin: 0px auto;
	padding: 5px;
	border: 2px solid #333333;
	background-color: #FFFFFF;
	background-image: url(../styleImages/backgrounds/contentBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}
#topHeader {
	text-align: right;
	height: 36px;
	margin-bottom: 20px;
	padding-right: 0px;
	padding-top: 68px;	
}
.boxTitleLeft, .boxTitleRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #FFFFFF;
	background: transparent url(../styleImages/backgrounds/btn.png) no-repeat scroll 0 0;
	height: 29px;
	line-height:26px;
	padding-left: 30px;
}
.boxContentLeft, .boxContentRight {
	width:187px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
	background-color:#BD9E67;
}
.colLeft {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 15px;
	padding-right: 5px;
	float: left;
}
.colMid {
	position: relative;
	width: 655px;
	margin-left:15px;
	float: left;
}
.colRight {
	position: relative;
	width: 160px; 
	padding-left: 5px;
	right: 0px;
	float: right;
}
.boxContent {
	border: 1px solid #9C804E;
	padding: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #333333;
	background-color: #FFFFFF;
	margin-bottom: 5px;
	margin-top:16px;
	margin-left:10px;
	margin-right:20px;
	height:100%;
	float:left;
	
}
.boxContent1 {
	border-top : 1px solid #866B3C;
	padding: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #333333;
	background-color: #F8EBCB;
	margin-bottom: 5px;
	margin-top:780px;
	margin-left:20px;
	margin-right:20px;
}
/* CHECKOUT PAGES */
.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 15px;
	padding-right: 5px;
	float: left;
}
.colMainCheckout {
	position: relative;
	width: 568px;
	float: left;
}
/* END CHECK OUT PAGES */
.siteDocs {
font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	margin-top: 4px;
	margin-left: 4px;
}
.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
#subCats {
	background-color: #F4E6C5;
	text-align: center;
	border: 1px solid #866B3C;
	margin: 0px;
	padding: 3px 2px 19px 2px;
	float: left;
	width: 682px;
}
.subCat {	
	text-align: center;
	/*padding: 5px 25px 25px 20px;*/
	float: left;
	/*margin: 18px 24px 20px 24px;*/
	margin:5px;
	padding:30px 18px 30px 5px;
	border: 1px solid #866B3C;
	width: 135px;
	height: 180px;
	background-color:#FFFFFF;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.latestProds {
	background-color: #FFF;
        border: 1px solid #bd9e67;
        padding: 9px 0px 0px 0px;
        float: left;
	text-align: center;
	width: 134px;
	height: 170px;
}

